Subject: Re: HELP ME FOR autoconf-2.12 under cygwin32
From: [email-masked] (Earnie Boyd)

11 Jul 1998 02:51:37 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: Michael Hirmke <[email-masked]>, [email-masked]

---CRETEL Dominique <[email-masked]> wrote:
>
> Hello Earnie,
> 
> Earnie Boyd wrote:
> > > bash
> > > $ mkdir /bin
> > 
> > This mkdir isn't necessary.  It's not unix folks, we're only
> > pretending to be.  As a matter of fact, this can cause cygwin to
> > become confused as to which directory /bin is supposed to be.
> > 
> > > $ mount [-b] d:/Cygnus/B19/H-i386-cygwin32/bin /bin
> > 
> > This is what will take care of the problem.
> 
> Well, if I understand what you mean, I have to mount the
> d:/Cygnus/B19/H-i386-cygwin32/bin directory to /bin.
> 
> How to do this if /bin doesn't exists?
> So, I have to create it by doing a mkdir -p /bin!

No, the /bin doesn't physically have to exist.  You are creating a
logical path that points to the physical path and is stored in the
registry.  It is somewhat akin to symbolic links.

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".